# Get user profile

Returns the profile of a specific user.

Endpoint: GET /v1/users/{id}/profile
Version: 1.0

## Path parameters:

  - `id` (string, required)
    User Id (e.g. e1bf0987-8844-49ab-a6b6-10562b58e230)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (text/plain):

  - `id` (string)

  - `firstName` (string)

  - `lastName` (string)

  - `email` (string)

  - `mobilePhone` (string)

  - `directPhone` (string)

  - `jobTitle` (string)

  - `departmentId` (integer)

  - `specialityIds` (array)

  - `biography` (string)

  - `hourlyRate` (number)

  - `linkedInUrl` (string)

  - `organisationId` (integer)

  - `organisationName` (string)

  - `organisationType` (string)
    Options:ServiceProviderCustomer
    Enum: "ServiceProvider", "Customer"

  - `role` (string)
    Options:AdministratorInhouseLegalContributorStandardExternalMatterManager
    Enum: "Administrator", "InhouseLegal", "Contributor", "Standard", "External", "MatterManager"

  - `departmentName` (string)

  - `hasPicture` (boolean)

  - `pictureCacheId` (integer)

  - `invitationSentUtc` (string)

  - `status` (string)
    Options:DisabledPendingActiveInvitedLockedOut
    Enum: "Pending", "Active", "Invited", "LockedOut", "Disabled"

